Subject: bug#19180: guile bug#19180: vacuum_weak_hash_table error

From: Andy Wingo <[email-masked]>
Date: Wed, 22 Jun 2016 23:33:54 +0200

On Wed 22 Jun 2016 17:43, Anand Mohanadoss <[email-masked]> writes:

> Any idea when we will have a stable 2.2 release that we can move to
> given that 2.1 has been out for a few months.

I hope for 2.2 within the next couple months, but we'll see :)

Andy